@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

/* =======================================================
*
* 	Template Style 
*
* ======================================================= */
body {
  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 1.7;
  color: gray;
  background: #fff; }

#page {
  position: relative;
  overflow-x: hidden;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  .offcanvas #page {
    overflow: hidden;
    position: absolute; }
    .offcanvas #page:after {
      -webkit-transition: 2s;
      -o-transition: 2s;
      transition: 2s;
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      z-index: 101;
      background: rgba(0, 0, 0, 0.7);
      content: ""; }

a {
  color: #FFCD00;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  a:hover, a:active, a:focus {
    color: #FFCD00;
    outline: none;
    text-decoration: none; }

p {
  margin-bottom: 20px; }

h1, h2, h3, h4, h5, h6, figure {
  color: #000;
  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0; }


::-webkit-selection {
  color: #fff;
  background: #FFCD00; }

::-moz-selection {
  color: #fff;
  background: #FFCD00; }

::selection {
  color: #fff;
  background: #FFCD00; }

.colorlib-nav {
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
  margin: 0 auto; }
  @media screen and (max-width: 768px) {
    .colorlib-nav {
      margin: 0; } }
  .colorlib-nav .top-menu {
    padding: 40px 30px; }
    @media screen and (max-width: 768px) {
      .colorlib-nav .top-menu {
        padding: 28px 1em; } }
  .colorlib-nav #colorlib-logo {
    font-size: 24px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-weight: 600; }
    .colorlib-nav #colorlib-logo a {
      position: relative;
      color: #fff; }
  @media screen and (max-width: 768px) {
    .colorlib-nav .menu-1 {
      display: none; } }
  .colorlib-nav ul {
    padding: 0;
    margin: 8px 0 0 0; }
    .colorlib-nav ul li {
      padding: 0;
      margin: 0;
      list-style: none;
      display: inline;
      font-weight: 400; }
      .colorlib-nav ul li a {
        position: relative;
        font-size: 15px;
        padding: 30px 12px;
        color: rgba(255, 255, 255, 0.7);
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s; }
        .colorlib-nav ul li a:hover {
          color: #FFCD00; }
      .colorlib-nav ul li.has-dropdown {
        position: relative; }
        .colorlib-nav ul li.has-dropdown .dropdown {
          width: 140px;
          -webkit-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
          -moz-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
          box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
          z-index: 1002;
          visibility: hidden;
          opacity: 0;
          position: absolute;
          top: 40px;
          left: 0;
          text-align: left;
          background: #000;
          padding: 20px;
          -webkit-border-radius: 4px;
          -moz-border-radius: 4px;
          -ms-border-radius: 4px;
          border-radius: 4px;
          -webkit-transition: 0s;
          -o-transition: 0s;
          transition: 0s; }
          .colorlib-nav ul li.has-dropdown .dropdown:before {
            bottom: 100%;
            left: 40px;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
            border-bottom-color: #000;
            border-width: 8px;
            margin-left: -8px; }
          .colorlib-nav ul li.has-dropdown .dropdown li {
            display: block;
            margin-bottom: 7px; }
            .colorlib-nav ul li.has-dropdown .dropdown li:last-child {
              margin-bottom: 0; }
            .colorlib-nav ul li.has-dropdown .dropdown li a {
              padding: 2px 0;
              display: block;
              color: #999999;
              line-height: 1.2;
              text-transform: none;
              font-size: 13px;
              letter-spacing: 0; }
              .colorlib-nav ul li.has-dropdown .dropdown li a:hover {
                color: #fff; }
        .colorlib-nav ul li.has-dropdown:hover a, .colorlib-nav ul li.has-dropdown:focus a {
          color: #FFCD00; }
      .colorlib-nav ul li.btn-cta a {
        padding: 30px 0px !important;
        color: #fff; }
        .colorlib-nav ul li.btn-cta a span {
          background: #ffcd00;
          padding: 4px 10px;
          display: -moz-inline-stack;
          display: inline-block;
          zoom: 1;
          *display: inline;
          -webkit-transition: 0.3s;
          -o-transition: 0.3s;
          transition: 0.3s;
          -webkit-border-radius: 100px;
          -moz-border-radius: 100px;
          -ms-border-radius: 100px;
          border-radius: 100px; }
        .colorlib-nav ul li.btn-cta a:hover span {
          -webkit-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
          -moz-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
          box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75); }
      .colorlib-nav ul li.active > a {
        color: #FFCD00 !important;
        position: relative; }
        .colorlib-nav ul li.active > a:after {
          opacity: 1;
          -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0); }

#colorlib-counter,
.colorlib-bg {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative; }

.colorlib-video {
  overflow: hidden; }
  @media screen and (max-width: 992px) {
    .colorlib-video {
      height: 450px; } }
  .colorlib-video a {
    z-index: 1001;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -45px;
    margin-left: -45px;
    width: 90px;
    height: 90px;
    display: table;
    text-align: center;
    background: #fff;
    -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
    -ms-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
    -o-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }
    .colorlib-video a i {
      text-align: center;
      display: table-cell;
      vertical-align: middle;
      font-size: 40px;
      color: #FFCD00; }
  .colorlib-video .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
  .colorlib-video:hover .overlay {
    background: rgba(0, 0, 0, 0.7); }
  .colorlib-video:hover a {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }

#colorlib-hero {
  min-height: 700px;
  background: #fff url(../images/loader.gif) no-repeat center center;
  width: 100%;
  float: left; }
  #colorlib-hero .btn {
    font-size: 24px; }
    #colorlib-hero .btn.btn-primary {
      padding: 14px 30px !important; }
  #colorlib-hero .flexslider {
    border: none;
    z-index: 1;
    margin-bottom: 0; }
    #colorlib-hero .flexslider .slides {
      position: relative;
      overflow: hidden; }
      #colorlib-hero .flexslider .slides li {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom center;
        min-height: 650px;
        position: relative; }
        #colorlib-hero .flexslider .slides li .overlay {
          position: absolute;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          background: rgba(0, 0, 0, 0.6); }
    #colorlib-hero .flexslider .flex-control-nav {
      bottom: 2em;
      z-index: 1000;
      width: 0 auto; }
      #colorlib-hero .flexslider .flex-control-nav li a {
        background: white;
        -webkit-box-shadow: none;
        box-shadow: none;
        width: 30px;
        height: 4px;
        cursor: pointer;
        border-radius: 0 !important; }
        #colorlib-hero .flexslider .flex-control-nav li a.flex-active {
          cursor: pointer;
          background: transparent;
          background: #FFCD00; }
    #colorlib-hero .flexslider .flex-direction-nav {
      display: none; }
    #colorlib-hero .flexslider .slider-text {
      max-width: 100%;
      display: table;
      opacity: 0;
      height: 700px;
      z-index: 9; }
      #colorlib-hero .flexslider .slider-text > .slider-text-inner {
        display: table-cell;
        vertical-align: middle;
        height: 700px;
        padding: 2em; }
        @media screen and (max-width: 768px) {
          #colorlib-hero .flexslider .slider-text > .slider-text-inner {
            text-align: center; } }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner span i {
          font-size: 24px;
          color: #F7AF1D; }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner h1, #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 {
          margin: 0;
          padding: 0;
          color: white; }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner h1 {
          margin-bottom: 40px;
          font-size: 50px;
          line-height: 1.3;
          font-weight: 700; }
          @media screen and (max-width: 768px) {
            #colorlib-hero .flexslider .slider-text > .slider-text-inner h1 {
              font-size: 28px; } }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 {
          font-size: 16px;
          line-height: 1.5;
          margin-bottom: 20px;
          text-transform: uppercase;
          letter-spacing: 5px;
          color: rgba(255, 255, 255, 0.7); }
          #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 a {
            color: #ffcd00;
            border-bottom: 1px solid rgba(255, 205, 0, 0.7); }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner .heading-section {
          font-size: 50px; }
          @media screen and (max-width: 768px) {
            #colorlib-hero .flexslider .slider-text > .slider-text-inner .heading-section {
              font-size: 30px; } }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner s
.colorlib-lead {
          font-size: 20px;
          color: #FFCD00; }
          #colorlib-hero .flexslider .slider-text > .slider-text-inner s
.colorlib-lead .icon-heart {
            color: #d9534f; }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner .btn {
          font-size: 12px;
          text-transform: uppercase;
          letter-spacing: 2px;
          color: #fff;
          padding: 20px 30px !important;
          border: none; }
          #colorlib-hero .flexslider .slider-text > .slider-text-inner .btn.btn-learn {
            background: #FFCD00;
            color: #fff; }
          #colorlib-hero .flexslider .slider-text > .slider-text-inner .btn:hover {
            background: #000 !important; }
          @media screen and (max-width: 480px) {
            #colorlib-hero .flexslider .slider-text > .slider-text-inner .btn {
              width: 100%; } }

.colorlib-light-grey {
  background: #fafafa; }

#colorlib-intro,
#colorlib-about,
#colorlib-services,
#colorlib-contact,
#colorlib-testimony,
#colorlib-blog,
#colorlib-project,
#colorlib-counter,
#colorlib-subscribe,
#colorlib-footer {
  padding: 7em 0;
  clear: both; }
  @media screen and (max-width: 768px) {
    #colorlib-intro,
    #colorlib-about,
    #colorlib-services,
    #colorlib-contact,
    #colorlib-testimony,
    #colorlib-blog,
    #colorlib-project,
    #colorlib-counter,
    #colorlib-subscribe,
    #colorlib-footer {
      padding: 3em 0; } }

#colorlib-intro {
  padding-top: 7em;
  padding-bottom: 0; }
  #colorlib-intro .box {
    background: #FFCD00;
    width: 80%;
    margin: 10px auto 0 auto;
    padding: 2em 0; }
    @media screen and (max-width: 768px) {
      #colorlib-intro .box {
        margin-bottom: 2em;
        width: 100%; } }
    #colorlib-intro .box span {
      display: block;
      color: #fff; }
    #colorlib-intro .box .num {
      font-size: 120px;
      color: #fff;
      font-weight: 700;
      line-height: 120px; }
    #colorlib-intro .box .yr {
      text-transform: uppercase;
      font-size: 40px;
      letter-spacing: 7px; }
    #colorlib-intro .box .thin {
      font-size: 18px;
      text-transform: uppercase;
      letter-spacing: 5px; }

.bg-primary-color {
  background: #FFCD00; }
  .bg-primary-color p {
    color: #fff !important; }

.wrap {
  padding-left: 2em; }
  @media screen and (max-width: 768px) {
    .wrap {
      padding-left: 0; } }

.wrap-2 {
  padding-right: 2em; }
  @media screen and (max-width: 768px) {
    .wrap-2 {
      padding-right: 0; } }

.services {
  margin-bottom: 60px;
  position: relative; }
  .services .icon {
    line-height: 64px;
    position: absolute;
    top: 0;
    left: 0; }
    .services .icon i {
      font-size: 50px;
      color: #FFCD00; }
  .services .desc {
    padding-left: 75px; }
    .services .desc h3 {
      line-height: 34px; }

#colorlib-project {
  /* Owl Override Style */ }
  #colorlib-project .owl-carousel .owl-controls,
  #colorlib-project .owl-carousel-posts .owl-controls {
    margin-top: 0; }
  #colorlib-project .owl-carousel .owl-controls .owl-nav .owl-next,
  #colorlib-project .owl-carousel .owl-controls .owl-nav .owl-prev,
  #colorlib-project .owl-carousel-posts .owl-controls .owl-nav .owl-next,
  #colorlib-project .owl-carousel-posts .owl-controls .owl-nav .owl-prev {
    top: -5px;
    z-index: 9999;
    position: absolute;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    padding: 0; }
  #colorlib-project .owl-carousel .owl-controls .owl-nav .owl-next,
  #colorlib-project .owl-carousel-posts .owl-controls .owl-nav .owl-next {
    right: -5px; }
    #colorlib-project .owl-carousel .owl-controls .owl-nav .owl-next:hover,
    #colorlib-project .owl-carousel-posts .owl-controls .owl-nav .owl-next:hover {
      margin-right: 5px !important; }
  #colorlib-project .owl-carousel .owl-controls .owl-nav .owl-prev,
  #colorlib-project .owl-carousel-posts .owl-controls .owl-nav .owl-prev {
    right: 54px; }
    #colorlib-project .owl-carousel .owl-controls .owl-nav .owl-prev:hover,
    #colorlib-project .owl-carousel-posts .owl-controls .owl-nav .owl-prev:hover {
      margin-left: 0 !important; }
  #colorlib-project .owl-carousel-posts .owl-controls .owl-nav .owl-next i,
  #colorlib-project .owl-carousel-posts .owl-controls .owl-nav .owl-prev i,
  #colorlib-project .owl-carousel-fullwidth .owl-controls .owl-nav .owl-next i,
  #colorlib-project .owl-carousel-fullwidth .owl-controls .owl-nav .owl-prev i {
    color: #000; }
  #colorlib-project .owl-carousel-posts .owl-controls .owl-nav .owl-next:hover i,
  #colorlib-project .owl-carousel-posts .owl-controls .owl-nav .owl-prev:hover i,
  #colorlib-project .owl-carousel-fullwidth .owl-controls .owl-nav .owl-next:hover i,
  #colorlib-project .owl-carousel-fullwidth .owl-controls .owl-nav .owl-prev:hover i {
    color: #000; }
  #colorlib-project .owl-theme .owl-controls .owl-nav [class*=owl-] {
    padding: 8px;
    background: #FFCD00;
    border: 1px solid #ffcd00;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0; }
    #colorlib-project .owl-theme .owl-controls .owl-nav [class*=owl-] i {
      border: none; }
    #colorlib-project .owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
      background: #FFCD00; }
  #colorlib-project .owl-carousel .owl-controls .owl-nav .owl-next i,
  #colorlib-project .owl-carousel .owl-controls .owl-nav .owl-prev i {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.7);
    background: #FFCD00; }
  #colorlib-project .owl-carousel .owl-controls .owl-nav .owl-next:hover i,
  #colorlib-project .owl-carousel .owl-controls .owl-nav .owl-prev:hover i {
    color: white; }
  #colorlib-project .owl-carousel .owl-dots {
    display: none !important; }
    @media screen and (max-width: 992px) {
      #colorlib-project .owl-carousel .owl-dots {
        display: none !important; } }
  #colorlib-project .item {
    position: relative; }
    #colorlib-project .item .pop-up-overlay {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background: rgba(255, 205, 0, 0.8);
      opacity: 0;
      -webkit-transition: 0.5s;
      -o-transition: 0.5s;
      transition: 0.5s; }
      #colorlib-project .item .pop-up-overlay .desc {
        position: absolute;
        top: 50%;
        left: 0;
        bottom: 0;
        right: 0;
        margin-top: -60px;
        padding: 30px; }
        #colorlib-project .item .pop-up-overlay .desc h3 {
          color: rgba(255, 255, 255, 0.9);
          margin-bottom: 10px; }
        #colorlib-project .item .pop-up-overlay .desc span {
          display: block;
          color: rgba(255, 255, 255, 0.6); }
      #colorlib-project .item .pop-up-overlay:hover, #colorlib-project .item .pop-up-overlay:focus {
        text-decoration: none; }
    #colorlib-project .item:hover .pop-up-overlay, #colorlib-project .item:focus .pop-up-overlay {
      opacity: 1; }

.item-2 {
  margin-bottom: 3em; }

.project-wrap {
  position: relative;
  display: block; }
  .project-wrap:before {
    position: absolute;
    top: -20px;
    left: -20px;
    right: 0;
    max-width: 100%;
    height: 500px;
    background: #fafafa;
    content: ''; }

.project {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  height: 500px;
  width: 100%;
  display: table;
  overflow: hidden; }
  .project .desc-t {
    display: table;
    height: 500px;
    width: 50%;
    margin: 0 auto; }
    .project .desc-t .desc-tc {
      display: table-cell;
      vertical-align: middle;
      height: 500px; }
  .project .desc {
    background: #fff;
    padding: 2em; }
    .project .desc p {
      margin-bottom: 0;
      color: gray; }
    .project .desc h3 {
      text-transform: uppercase;
      font-size: 20px;
      font-weight: 700;
      position: relative;
      padding-left: 70px;
      line-height: 28px;
      display: block; }
      .project .desc h3 span {
        position: absolute;
        top: 0;
        left: 0;
        width: 55px;
        height: 55px;
        display: table;
        text-align: center; }
        .project .desc h3 span small {
          display: table-cell;
          vertical-align: middle;
          color: #fff;
          background: #FFCD00;
          font-size: 20px; }

#colorlib-testimony {
  position: relative;
  /* Owl Override Style */ }
  #colorlib-testimony .icon {
    position: absolute;
    top: -2.3em;
    left: 2em;
    z-index: 2;
    display: block;
    width: 62px; }
    #colorlib-testimony .icon i {
      width: 100px;
      font-size: 60px;
      color: #e6e6e6; }
  #colorlib-testimony .testimony-slide {
    position: relative;
    height: auto; }
    #colorlib-testimony .testimony-slide span {
      font-size: 18px;
      font-weight: 700;
      display: block;
      color: #000;
      margin-bottom: 20px;
      text-transform: uppercase; }
    #colorlib-testimony .testimony-slide figure {
      float: left; }
      #colorlib-testimony .testimony-slide figure img {
        width: 140px; }
        @media screen and (max-width: 768px) {
          #colorlib-testimony .testimony-slide figure img {
            width: 80px; } }
    #colorlib-testimony .testimony-slide blockquote {
      border: none;
      margin: 0 auto;
      width: 100%;
      position: relative;
      padding: 0 0 0 170px;
      color: #000; }
      @media screen and (max-width: 768px) {
        #colorlib-testimony .testimony-slide blockquote {
          padding-left: 100px; } }
  #colorlib-testimony .testimony-wrap {
    background: #fff;
    padding: 2em;
    width: 100%;
    float: left; }
  #colorlib-testimony .owl-carousel .owl-controls,
  #colorlib-testimony .owl-carousel-posts .owl-controls {
    margin-top: 0; }
  #colorlib-testimony .owl-carousel .owl-controls .owl-nav .owl-next,
  #colorlib-testimony .owl-carousel .owl-controls .owl-nav .owl-prev,
  #colorlib-testimony .owl-carousel-posts .owl-controls .owl-nav .owl-next,
  #colorlib-testimony .owl-carousel-posts .owl-controls .owl-nav .owl-prev {
    top: -5px;
    z-index: 9999;
    position: absolute;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    padding: 0; }
    @media screen and (max-width: 768px) {
      #colorlib-testimony .owl-carousel .owl-controls .owl-nav .owl-next,
      #colorlib-testimony .owl-carousel .owl-controls .owl-nav .owl-prev,
      #colorlib-testimony .owl-carousel-posts .owl-controls .owl-nav .owl-next,
      #colorlib-testimony .owl-carousel-posts .owl-controls .owl-nav .owl-prev {
        top: -50px; } }
  #colorlib-testimony .owl-carousel .owl-controls .owl-nav .owl-next,
  #colorlib-testimony .owl-carousel-posts .owl-controls .owl-nav .owl-next {
    right: -5px; }
    #colorlib-testimony .owl-carousel .owl-controls .owl-nav .owl-next:hover,
    #colorlib-testimony .owl-carousel-posts .owl-controls .owl-nav .owl-next:hover {
      margin-right: 5px !important; }
  #colorlib-testimony .owl-carousel .owl-controls .owl-nav .owl-prev,
  #colorlib-testimony .owl-carousel-posts .owl-controls .owl-nav .owl-prev {
    right: 54px; }
    #colorlib-testimony .owl-carousel .owl-controls .owl-nav .owl-prev:hover,
    #colorlib-testimony .owl-carousel-posts .owl-controls .owl-nav .owl-prev:hover {
      margin-left: 0 !important; }
  #colorlib-testimony .owl-carousel-posts .owl-controls .owl-nav .owl-next i,
  #colorlib-testimony .owl-carousel-posts .owl-controls .owl-nav .owl-prev i,
  #colorlib-testimony .owl-carousel-fullwidth .owl-controls .owl-nav .owl-next i,
  #colorlib-testimony .owl-carousel-fullwidth .owl-controls .owl-nav .owl-prev i {
    color: #000; }
  #colorlib-testimony .owl-carousel-posts .owl-controls .owl-nav .owl-next:hover i,
  #colorlib-testimony .owl-carousel-posts .owl-controls .owl-nav .owl-prev:hover i,
  #colorlib-testimony .owl-carousel-fullwidth .owl-controls .owl-nav .owl-next:hover i,
  #colorlib-testimony .owl-carousel-fullwidth .owl-controls .owl-nav .owl-prev:hover i {
    color: #000; }
  #colorlib-testimony .owl-theme .owl-controls .owl-nav [class*=owl-] {
    padding: 8px;
    background: #FFCD00;
    border: 1px solid #ffcd00;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0; }
    #colorlib-testimony .owl-theme .owl-controls .owl-nav [class*=owl-] i {
      border: none; }
    #colorlib-testimony .owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
      background: #FFCD00; }
  #colorlib-testimony .owl-carousel .owl-controls .owl-nav .owl-next i,
  #colorlib-testimony .owl-carousel .owl-controls .owl-nav .owl-prev i {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.7);
    background: #FFCD00; }
  #colorlib-testimony .owl-carousel .owl-controls .owl-nav .owl-next:hover i,
  #colorlib-testimony .owl-carousel .owl-controls .owl-nav .owl-prev:hover i {
    color: white; }
  #colorlib-testimony .owl-carousel .owl-dots {
    display: none !important; }
    @media screen and (max-width: 992px) {
      #colorlib-testimony .owl-carousel .owl-dots {
        display: none !important; } }

#colorlib-counter {
  position: relative; }

.colorlib-counters {
  padding: 3em 0;
  background-size: cover;
  background-attachment: fixed;
  background-position: center center; }
  .colorlib-counters .overlay {
    z-index: 0;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.4); }
  .colorlib-counters .icon {
    width: 100px;
    height: 100px;
    display: table;
    margin: 0 auto;
    margin-bottom: 20px; }
    .colorlib-counters .icon i {
      display: table-cell;
      vertical-align: middle;
      width: 100px;
      height: 100px;
      font-size: 50px;
      color: #fff;
      background: #FFCD00;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      border-radius: 50%; }
  .colorlib-counters .counter-wrap {
    border: 1px solid red !important; }
  .colorlib-counters .colorlib-counter {
    font-size: 40px;
    display: block;
    color: white;
    font-family: "Montserrat", Arial, sans-serif;
    width: 100%;
    font-weight: 700;
    margin-bottom: .3em; }
  .colorlib-counters .colorlib-counter-label {
    color: rgba(255, 255, 255, 0.7);
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 5px;
    margin-bottom: 2em;
    display: block; }

.blog-entry {
  position: relative;
  display: block;
  background: #fafafa;
  padding: 1.5em;
  margin-bottom: 30px; }
  .blog-entry span {
    color: #999999;
    display: block;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 14px; }
  .blog-entry h2 {
    font-weight: 400;
    font-size: 24px;
    line-height: 38px; }
    .blog-entry h2 a {
      color: #000; }
  .blog-entry .blog-img {
    width: 100px;
    height: 100px;
    display: block;
    float: left;
    margin-bottom: 40px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }
  .blog-entry .desc {
    padding-left: 130px; }

article {
  margin-bottom: 3em; }
  article .blog-img {
    height: 500px;
    z-index: -1; }
  article .entry {
    width: 70%;
    margin: 0 auto;
    margin-top: -5em;
    z-index: 1;
    background: #fff;
    padding: 5em 9em;
    position: relative; }
    @media screen and (max-width: 768px) {
      article .entry {
        padding: 7em 1em 1em;
        width: 90%; } }
    article .entry h2 {
      font-weight: 700;
      font-size: 40px;
      line-height: 50px; }
      @media screen and (max-width: 768px) {
        article .entry h2 {
          font-size: 28px;
          line-height: 38px; } }
      article .entry h2 a {
        color: #000; }
    article .entry p {
      font-size: 20px; }
    article .entry .meta {
      position: absolute;
      top: 0;
      left: 0;
      display: block;
      background: #000;
      padding: .8em; }
      article .entry .meta p {
        text-align: center;
        text-transform: uppercase;
        margin-bottom: 0;
        font-size: 16px; }
        article .entry .meta p span {
          display: block;
          color: #fff; }
          article .entry .meta p span:first-child {
            font-weight: 700; }
          article .entry .meta p span:last-child {
            font-weight: 400; }
    article .entry .meta-2 {
      color: #b3b3b3; }
      article .entry .meta-2 span {
        margin-right: 10px; }
        article .entry .meta-2 span i {
          color: #666666; }

.staff,
.blog-img {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative; }

.about {
  margin-bottom: 30px; }

.staff {
  height: 400px;
  display: block;
  position: relative;
  margin-bottom: 40px;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s; }
  .staff .desc {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
    background: #fff;
    padding: 1.5em 1em;
    opacity: 1;
    height: 105px;
    overflow: hidden; }
    .staff .desc h3 {
      font-weight: 700;
      text-transform: uppercase;
      margin-bottom: 10px;
      font-size: 20px; }
    .staff .desc span {
      color: #b3b3b3;
      display: block;
      margin-bottom: 20px;
      text-transform: uppercase;
      letter-spacing: 5px;
      font-size: 14px; }
    .staff .desc .parag {
      opacity: 0;
      -webkit-transition: 0.1s;
      -o-transition: 0.1s;
      transition: 0.1s; }
      .staff .desc .parag p {
        color: #4d4d4d; }
  .staff:hover .desc {
    opacity: 1;
    margin-top: 10px;
    height: 210px; }
    .staff:hover .desc .parag {
      opacity: 1; }

.contact-info-wrap {
  margin-bottom: 3em; }
  .contact-info-wrap p span {
    padding-right: 10px; }
    .contact-info-wrap p span i {
      font-size: 20px;
      color: #FFCD00; }

.form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border: none;
  font-size: 16px !important;
  font-weight: 300;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px; }
  .form-control:focus, .form-control:active {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 2px solid rgba(0, 0, 0, 0.8); }

input[type="text"] {
  height: 50px; }

.form-group {
  margin-bottom: 30px; }
  .form-group .btn-modify {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    font-size: 13px;
    padding: 10px 15px; }

.colorlib-social-icons {
  margin: 0;
  padding: 0; }
  .colorlib-social-icons li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline; }
    .colorlib-social-icons li a {
      display: -moz-inline-stack;
      display: inline-block;
      zoom: 1;
      *display: inline;
      color: #FFCD00;
      padding-left: 10px;
      padding-right: 10px; }
      .colorlib-social-icons li a i {
        font-size: 20px; }

.colorlib-heading {
  margin-bottom: 5em; }
  .colorlib-heading .sm {
    font-size: 16px;
    letter-spacing: 20px;
    color: #cccccc;
    text-transform: uppercase;
    display: block;
    margin-bottom: 30px;
    font-weight: 300; }
  .colorlib-heading h2 {
    font-size: 50px;
    text-transform: uppercase;
    letter-spacing: 2px; }
    .colorlib-heading h2 span {
      display: block;
      margin-bottom: 0;
      line-height: 60px; }
      @media screen and (max-width: 480px) {
        .colorlib-heading h2 span {
          line-height: 50px;
          font-size: 40px; } }
    .colorlib-heading h2 .thin {
      font-weight: 100; }
    .colorlib-heading h2 .thick {
      font-weight: 700; }

#colorlib-subscribe {
  padding: 4em 0;
  color: #fff;
  background: #FFCD00; }
  #colorlib-subscribe .colorlib-heading {
    margin-bottom: 0; }
    #colorlib-subscribe .colorlib-heading h2 {
      color: #fff !important;
      font-size: 50px;
      margin-bottom: 50px;
      font-weight: 700; }
      @media screen and (max-width: 768px) {
        #colorlib-subscribe .colorlib-heading h2 {
          font-size: 30px; } }
    #colorlib-subscribe .colorlib-heading p {
      font-size: 22px;
      font-weight: 400; }

.qbstp-header-subscribe .form-group {
  position: relative;
  width: 100%; }
  @media screen and (max-width: 480px) {
    .qbstp-header-subscribe .form-group {
      width: 100%; } }
  .qbstp-header-subscribe .form-group input::-webkit-input-placeholder {
    color: #333333; }
  .qbstp-header-subscribe .form-group input::-moz-input-placeholder {
    color: #333333; }
  .qbstp-header-subscribe .form-group input::-ms-input-placeholder {
    color: #333333; }
  .qbstp-header-subscribe .form-group input::-o-input-placeholder {
    color: #333333; }
  .qbstp-header-subscribe .form-group input::input-placeholder {
    color: #333333; }

.qbstp-header-subscribe #email {
  font-size: 18px;
  width: 100%;
  padding-right: 3em;
  border: none;
  border: 2px solid #fff;
  background: #fff;
  color: #333333 !important; }

.qbstp-header-subscribe button {
  position: absolute;
  top: 0;
  right: -4px;
  border-top-left-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
  background: #000;
  color: #fff;
  border: none;
  padding: 14px; }

#colorlib-footer {
  background: #1E2022;
  color: rgba(255, 255, 255, 0.6) !important; }
  #colorlib-footer .colorlib-footer-links {
    padding: 0;
    margin: 0; }
    @media screen and (max-width: 768px) {
      #colorlib-footer .colorlib-footer-links {
        margin-bottom: 30px; } }
    #colorlib-footer .colorlib-footer-links li {
      padding: 0;
      margin: 0 0 10px 0;
      list-style: none;
      display: block; }
      #colorlib-footer .colorlib-footer-links li span {
        display: block;
        font-size: 13px; }
      #colorlib-footer .colorlib-footer-links li a {
        color: rgba(255, 255, 255, 0.9);
        text-decoration: none; }
        #colorlib-footer .colorlib-footer-links li a i {
          padding-right: 10px;
          color: #FFCD00; }
        #colorlib-footer .colorlib-footer-links li a:hover {
          text-decoration: underline; }
  #colorlib-footer .colorlib-social-icons li a {
    padding-left: 10px;
    padding-right: 10px; }
    #colorlib-footer .colorlib-social-icons li a:first-child {
      padding-left: 0; }
  #colorlib-footer h4 {
    margin-bottom: 30px;
    font-size: 13px;
    color: #e6e6e6;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 700; }

#map {
  width: 100%;
  height: 500px;
  position: relative; }
  @media screen and (max-width: 768px) {
    #map {
      height: 200px; } }

#colorlib-offcanvas {
  position: absolute;
  z-index: 1901;
  width: 270px;
  background: black;
  top: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 75px 40px 40px 40px;
  overflow-y: auto;
  display: none;
  -moz-transform: translateX(270px);
  -webkit-transform: translateX(270px);
  -ms-transform: translateX(270px);
  -o-transform: translateX(270px);
  transform: translateX(270px);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  @media screen and (max-width: 768px) {
    #colorlib-offcanvas {
      display: block; } }
  .offcanvas #colorlib-offcanvas {
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px); }
  #colorlib-offcanvas a {
    color: rgba(255, 255, 255, 0.5); }
    #colorlib-offcanvas a:hover {
      color: rgba(255, 255, 255, 0.8); }
  #colorlib-offcanvas ul {
    padding: 0;
    margin: 0; }
    #colorlib-offcanvas ul li {
      padding: 0;
      margin: 0;
      list-style: none; }
      #colorlib-offcanvas ul li > ul {
        padding-left: 20px;
        display: none; }
      #colorlib-offcanvas ul li.offcanvas-has-dropdown > a {
        display: block;
        position: relative; }
        #colorlib-offcanvas ul li.offcanvas-has-dropdown > a:after {
          position: absolute;
          right: 0px;
          font-family: 'icomoon';
          speak: none;
          font-style: normal;
          font-weight: normal;
          font-variant: normal;
          text-transform: none;
          line-height: 1;
          /* Better Font Rendering =========== */
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          content: "\e0c5";
          font-size: 20px;
          color: rgba(255, 255, 255, 0.2);
          -webkit-transition: 0.5s;
          -o-transition: 0.5s;
          transition: 0.5s; }
      #colorlib-offcanvas ul li.offcanvas-has-dropdown.active a:after {
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        transform: rotate(-180deg); }

.gototop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  .gototop.active {
    opacity: 1;
    visibility: visible; }
  .gototop a {
    width: 50px;
    height: 50px;
    display: table;
    background: #ffcd00;
    color: #fff;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px; }
    .gototop a i {
      height: 50px;
      display: table-cell;
      vertical-align: middle; }
    .gototop a:hover, .gototop a:active, .gototop a:focus {
      text-decoration: none;
      outline: none; }

.colorlib-nav-toggle {
  width: 25px;
  height: 25px;
  cursor: pointer;
  text-decoration: none;
  top: 1.6em !important; }
  .colorlib-nav-toggle.active i::before, .colorlib-nav-toggle.active i::after {
    background: #444; }
  .colorlib-nav-toggle:hover, .colorlib-nav-toggle:focus, .colorlib-nav-toggle:active {
    outline: none;
    border-bottom: none !important; }
  .colorlib-nav-toggle i {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 2px;
    color: #252525;
    font: bold 14px/.4 Helvetica;
    text-transform: uppercase;
    text-indent: -55px;
    background: #252525;
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out; }
    .colorlib-nav-toggle i::before, .colorlib-nav-toggle i::after {
      content: '';
      width: 25px;
      height: 2px;
      background: #252525;
      position: absolute;
      left: 0;
      -webkit-transition: all .2s ease-out;
      -o-transition: all .2s ease-out;
      transition: all .2s ease-out; }
  .colorlib-nav-toggle.colorlib-nav-white > i {
    color: #fff;
    background: #fff; }
    .colorlib-nav-toggle.colorlib-nav-white > i::before, .colorlib-nav-toggle.colorlib-nav-white > i::after {
      background: #fff; }

.colorlib-nav-toggle i::before {
  top: -7px; }

.colorlib-nav-toggle i::after {
  bottom: -7px; }

.colorlib-nav-toggle:hover i::before {
  top: -10px; }

.colorlib-nav-toggle:hover i::after {
  bottom: -10px; }

.colorlib-nav-toggle.active i {
  background: transparent; }

.colorlib-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
  background: #fff; }

.colorlib-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
  background: #fff; }

.colorlib-nav-toggle {
  position: absolute;
  right: 0px;
  top: 65px;
  z-index: 21;
  padding: 6px 0 0 0;
  display: block;
  margin: 0 auto;
  display: none;
  height: 44px;
  width: 44px;
  z-index: 2001;
  border-bottom: none !important; }
  @media screen and (max-width: 768px) {
    .colorlib-nav-toggle {
      display: block; } }

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-size: 16px;
  font-weight: 400;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding: 8px 20px; }
  .btn.btn-md {
    padding: 8px 20px !important; }
  .btn.btn-lg {
    padding: 18px 36px !important; }
  .btn:hover, .btn:active, .btn:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline: none !important; }

.btn-primary {
  background: #FFCD00;
  color: #fff;
  border: 2px solid #FFCD00; }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background: #ffd21a !important;
    border-color: #ffd21a !important; }
  .btn-primary.btn-outline {
    background: transparent;
    color: #FFCD00;
    border: 2px solid #FFCD00; }
    .btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
      background: #FFCD00;
      color: #fff; }

.btn-success {
  background: #5cb85c;
  color: #fff;
  border: 2px solid #5cb85c; }
  .btn-success:hover, .btn-success:focus, .btn-success:active {
    background: #4cae4c !important;
    border-color: #4cae4c !important; }
  .btn-success.btn-outline {
    background: transparent;
    color: #5cb85c;
    border: 2px solid #5cb85c; }
    .btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
      background: #5cb85c;
      color: #fff; }

.btn-info {
  background: #5bc0de;
  color: #fff;
  border: 2px solid #5bc0de; }
  .btn-info:hover, .btn-info:focus, .btn-info:active {
    background: #46b8da !important;
    border-color: #46b8da !important; }
  .btn-info.btn-outline {
    background: transparent;
    color: #5bc0de;
    border: 2px solid #5bc0de; }
    .btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
      background: #5bc0de;
      color: #fff; }

.btn-warning {
  background: #f0ad4e;
  color: #fff;
  border: 2px solid #f0ad4e; }
  .btn-warning:hover, .btn-warning:focus, .btn-warning:active {
    background: #eea236 !important;
    border-color: #eea236 !important; }
  .btn-warning.btn-outline {
    background: transparent;
    color: #f0ad4e;
    border: 2px solid #f0ad4e; }
    .btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
      background: #f0ad4e;
      color: #fff; }

.btn-danger {
  background: #d9534f;
  color: #fff;
  border: 2px solid #d9534f; }
  .btn-danger:hover, .btn-danger:focus, .btn-danger:active {
    background: #d43f3a !important;
    border-color: #d43f3a !important; }
  .btn-danger.btn-outline {
    background: transparent;
    color: #d9534f;
    border: 2px solid #d9534f; }
    .btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
      background: #d9534f;
      color: #fff; }

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  .btn-outline:hover, .btn-outline:focus, .btn-outline:active {
    -webkit-box-shadow: none;
    box-shadow: none; }

.btn.with-arrow {
  position: relative;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  .btn.with-arrow i {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -8px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s; }
  .btn.with-arrow:hover {
    padding-right: 50px; }
    .btn.with-arrow:hover i {
      color: #fff;
      right: 18px;
      visibility: visible;
      opacity: 1; }

.form-control {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 2px solid rgba(0, 0, 0, 0.1);
  height: 54px;
  font-size: 18px;
  font-weight: 300; }
  .form-control:active, .form-control:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #FFCD00; }

.row-pb-lg {
  padding-bottom: 6em !important; }

.row-pb-md {
  padding-bottom: 4em !important; }

.row-pb-sm {
  padding-bottom: 2em !important; }

.nopadding {
  padding: 0 !important;
  margin: 0 !important; }

.colorlib-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/loader.gif) center no-repeat #fff; }

.js .animate-box {
  opacity: 0; }
